uuid: 0f012df9-892d-4012-b0fb-3c59837a849a
langcode: en
status: true
dependencies:
  module:
    - convert_bundles
id: convert_bundles_on_block_content_type
label: 'Convert Custom block type Entity Bundles'
type: block_content_type
plugin: convert_bundles_action_base
configuration: {  }
